@charset "UTF-8";
/* Scss Document */
html {
  font-size: 62.5%; }

body {
  position: relative;
  background: url("../../../../img/title/zldtitle.png") no-repeat, linear-gradient(to bottom, #519dc4, rgba(100, 175, 213, 0.8) 120px, rgba(136, 205, 240, 0.6) 240px, rgba(183, 231, 255, 0.3) 340px, rgba(255, 255, 255, 0) 400px);
  background-position: top center;
  font-family: 'Noto Sans JP',"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 1.6rem;
  font-weight: 100;
  color: #333;
  line-height: 1.4;
  letter-spacing: 1px; }
  body::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 8px;
    background: #b1c7d4;
    z-index: -1; }
  @media screen and (max-width: 1023px) {
    body {
      padding: 0 16px;
      font-size: 1.4rem; } }

p {
  margin: 32px 0; }

a {
  position: relative;
  transition: 0.2s;
  color: #333;
  z-index: 2; }
  a:hover {
    opacity: 0.6;
    transition: 0.2s; }

h1, h2, h3, h4 {
  font-family: 'Josefin Sans','Noto Sans JP',"Hiragino Sans", "Hiragino Kaku Gothic ProN", arial, sans-serif;
  font-weight: normal; }

h2 {
  font-size: 2.4rem;
  margin: 24px 0 16px; }
  @media screen and (max-width: 1023px) {
    h2 {
      font-size: 2rem; } }

h3 {
  font-size: 2rem;
  margin: 0px 0 24px; }
  @media screen and (max-width: 1023px) {
    h3 {
      font-size: 1.8rem; } }

h4 {
  font-size: 1.8rem;
  margin: 0px 0 24px; }
  @media screen and (max-width: 1023px) {
    h4 {
      font-size: 1.6rem; } }

em {
  text-decoration: underline;
  font-style: normal; }

ul, ol, dl {
  margin: 24px 0; }

input {
  border: none;
  border: 1px solid #b1c7d4; }

input[type="submit"] {
  cursor: pointer; }

.btn {
  background-color: #b1c7d4;
  border: 1px solid #b1c7d4;
  margin: 16px 0;
  color: #fff;
  transition: 0.2s;
  text-decoration: none; }
  .btn:hover {
    background: #d9e9e5;
    color: #333;
    cursor: pointer;
    transition: 0.2s; }

a.btn {
  padding: 4px 8px; }

.wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }

.grid {
  display: grid;
  grid-template-columns: auto 1fr; }

ul.yoko {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 32px; }
  ul.yoko li {
    margin-right: 16px; }
    ul.yoko li:last-child {
      margin-right: 0; }

/*装飾*/
.leftLine {
  border-left: 2px solid #d9e9e5;
  margin-left: 44px;
  padding-left: 24px; }
  @media screen and (max-width: 1023px) {
    .leftLine {
      margin-left: 16px;
      padding-left: 16px; } }

.label dt, .label dd {
  padding: 4px 8px;
  margin-bottom: 8px;
  margin-right: 40px; }
.label dt {
  background-color: #b1c7d4;
  color: #fff;
  text-decoration: none; }

.hr {
  margin-bottom: 80px; }

/*---------------------------------
横幅設定
---------------------------------*/
@media screen and (min-width: 1024px) {
  header, main {
    width: 800px;
    margin: 0 auto; } }
/*---------------------------------
ヘッダー
---------------------------------*/
header {
  text-align: center; }
  header h1 {
    margin: 220px 0 100px;
    color: #fff; }

/*---------------------------------
メニュー
---------------------------------*/
.menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }
  .menu ul li {
    margin: 0 20px;
    padding: 4px 8px;
    font-size: 1.8rem;
    font-family: 'Josefin Sans', sans-serif;
    transition: 0.2s; }
    .menu ul li:hover {
      background: #b1c7d4;
      transition: 0.2s; }
      .menu ul li:hover a {
        color: #fff; }
    .menu ul li a {
      text-decoration: none;
      opacity: 1; }
@media screen and (max-width: 1023px) {
  .menu ul li {
    margin: 0 8px; } }

/*---------------------------------
メイン
---------------------------------*/
main {
  /*news*/ }
  main h2 {
    position: relative;
    margin: 100px 0 80px;
    text-align: center; }
    main h2::after {
      content: "";
      position: absolute;
      left: calc(50% - 20px);
      bottom: -8px;
      display: block;
      width: 40px;
      height: 1px;
      border-bottom: 2px solid #b1c7d4; }
  main section {
    margin-bottom: 100px; }
  main .news {
    position: relative;
    display: flex;
    width: 664px;
    margin: 0 auto; }
    main .news h3 {
      margin: 0;
      margin-right: 162px; }
      main .news h3::after {
        content: "";
        position: absolute;
        left: 74px;
        top: 10px;
        display: block;
        width: 114px;
        height: 1px;
        border-bottom: 2px solid #d9e9e5; }
    main .news ul {
      height: 112px;
      width: 450px;
      overflow-y: auto; }
      main .news ul li {
        margin-bottom: 24px; }
        main .news ul li:last-child {
          margin-bottom: 0; }
        main .news ul li time {
          margin-right: 24px; }
    @media screen and (max-width: 1023px) {
      main .news {
        display: block;
        max-width: 100%;
        margin-bottom: 40px; }
        main .news h3 {
          margin-bottom: 24px; }
          main .news h3::after {
            width: calc(100% - 74px); }
        main .news ul li time, main .news ul li span {
          display: block; }
        main .news ul li span {
          margin-left: 24px; } }

/*---------------------------------
　小説ページ
---------------------------------*/
/*名前変換*/
.nameChange {
  position: relative;
  width: 388px;
  text-align: center;
  margin: 0 auto 80px;
  padding: 40px 0 80px;
  background: rgba(217, 233, 229, 0.5); }
  .nameChange p {
    margin: 0 0 32px; }
  .nameChange form input[type=text] {
    width: 160px;
    margin: 0 8px; }
  .nameChange form input[type=button] {
    display: block;
    position: absolute;
    right: 24px;
    bottom: 24px;
    width: 48px;
    height: 32px;
    margin: 0; }
  @media screen and (max-width: 1023px) {
    .nameChange {
      width: 100%;
      padding: 24px; }
      .nameChange p {
        margin-bottom: 24px; }
      .nameChange form input[type=text], .nameChange form input[type=button] {
        position: static;
        width: 100%; }
      .nameChange form input[type=text] {
        margin: 0 0 8px 0; }
      .nameChange form input[type=button] {
        margin: 16px 0 0 0; } }

.novel dl {
  margin: 24px 0 0;
  grid-template-columns: auto 1fr; }
  .novel dl dt {
    margin: 8px 32px 8px 18px; }
    .novel dl dt a {
      text-decoration: none; }
  .novel dl dd {
    margin: 8px 0; }
@media screen and (max-width: 1023px) {
  .novel dl {
    display: block; }
    .novel dl dt {
      margin: 0; }
    .novel dl dd {
      margin: 8px 8px 16px 16px; } }

.title h2 {
  text-align: left;
  border-bottom: 1px solid #d9e9e5; }
  .title h2::first-letter {
    font-size: 3rem;
    color: #b1c7d4; }
  .title h2::after {
    display: none; }

.text {
  padding-bottom: 80px;
  border-bottom: 1px solid #d9e9e5; }

/*---------------------------------
　リンク
---------------------------------*/
.link li {
  margin: 8px 16px; }
  .link li:hover {
    opacity: 0.6; }

/*---------------------------------
メール
---------------------------------*/
.mail {
  margin: 0 auto;
  background: rgba(217, 233, 229, 0.5);
  width: 568px;
  padding: 40px; }
  .mail dl dt {
    margin: 8px 32px 0 0; }
  .mail dl dd {
    margin: 8px 0; }
    .mail dl dd input {
      width: 100%; }
  .mail label {
    display: block;
    margin-bottom: 8px; }
  .mail textarea {
    width: 488px;
    height: 100px; }
  .mail .btn {
    height: 32px; }
  @media screen and (max-width: 1023px) {
    .mail {
      width: 100%;
      padding: 24px; }
      .mail input {
        width: 100%; }
      .mail textarea {
        width: 100%; } }

/*---------------------------------
Re:
---------------------------------*/
/*全体*/
.henshinBox {
  padding: 0;
  width: 388px;
  margin-bottom: 24px; }
  .henshinBox .name {
    display: block;
    padding: 8px 16px;
    background: #d9e9e5;
    cursor: pointer;
    transition: 0.2s; }
    .henshinBox .name:hover {
      background: #b1c7d4;
      transition: 0.2s; }
  .henshinBox .henshin {
    display: none; }

/*---------------------------------
フッター
---------------------------------*/
footer {
  margin-top: 160px;
  position: relative;
  text-align: center;
  height: 56px; }
  footer small {
    margin: 24px 0;
    padding: 24px 0; }
  footer .toTop {
    position: absolute;
    width: 48px;
    height: 48px;
    background: #d9e9e5;
    border-radius: 50%;
    right: 8px;
    bottom: 16px;
    transition: 0.2s; }
    @media screen and (max-width: 1023px) {
      footer .toTop {
        right: -16px;
        bottom: 4px;
        background: transparent; } }
    footer .toTop a {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 100%;
      height: 100%;
      z-index: 2; }
    footer .toTop .arrow {
      border: 2px solid #b1c7d4;
      border-right: none;
      border-bottom: none;
      width: 16px;
      height: 16px;
      transform: rotate(45deg);
      margin-left: 16px;
      margin-top: 20px;
      transition: 0.2s; }
    footer .toTop:hover {
      background: #b1c7d4;
      transition: 0.2s; }
      footer .toTop:hover .arrow {
        border: 2px solid #d9e9e5;
        border-right: none;
        border-bottom: none;
        transition: 0.2s; }
